.logo {
  height: 2cm;
  border-radius: 360%;
}

.container {
  /* background-color: #68904d; */
  width: 200%;
  height: 90px;
}

.h {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -60px;
  margin-left: 1100px;
  /* font-weight: 50; */
  font-size: medium;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.head {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  margin-left: 550px;
  margin-top: 40px;
}

.form {
  /* border-color: #68904d; */
  margin-left: 490px;
  /* height: 50%; */
  margin-top: 20px;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
/* form css */
.container-fluid {
  margin-top: 50px;
  text-align: center;
}
.container-fluid .col .dropdown label {
  display: inline-block;
  width: 360px;
  text-align: left;
  font-family: serif;
  font-weight: bold;
}
.container-fluid .col .dropdown #Category,
#Dzongkhag,
#type,
#Category {
  width: 60vh;
  /* color: #d96f3e; */
  font-family: serif;
  height: 40px;
  font-size: 15px;
  background-color: #f5f5f5;
}

/* .container-fluid .col .dropdown #Dzongkhag {
  width: 60vh;
  color: #d96f3e;
  font-family: serif;
  height: 30px;
  font-size: 15px;
  background-color: #f5f5f5;
} */

.subtable {
  justify-items: center;
}

.carousel-item {
  height: 85vh;
  min-height: 300px;
  background: no-repeat center center scroll;
}

.carousel-item .carousel-caption {
  bottom: 100px;
  border: 1px solid #ffff;
}

.bd-example .carousel-item .carousel-caption h3 {
  letter-spacing: 2px;
  margin-top: 25px;
  font-family: serif;
  font-weight: bold;
  color: #fff;
}

.bd-example .carousel-item .carousel-caption p {
  font-family: serif;
  font-weight: bold;
  color: #ffff;
}

.gewog {
  height: 40px;
  width: 390px;
}

.chiwog {
  height: 40px;
  width: 390px;
}

.size {
  height: 40px;
  width: 390px;
}

.cate {
  height: 40px;
  width: 390px;
}

.pre {
  margin-left: 150px;
  width: 100px;
  /* font-weight: ; */
}

/* footer section */
.footer {
  padding: 40px 0;
  background-color: #ffffd0;
  margin-top: 80px;
  height: 210px;
}

.footer .social {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 6px;
}

.footer hr {
  margin-left: 60px;
  margin-right: 60px;
  border-bottom: 1px solid #ffff;
}

.footer .social a {
  font-size: 24px;
  color: inherit;
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  margin: 0 1px;
  opacity: 0.8;
}
.footer .social a:hover {
  opacity: 1;
}
.social .instagram .fab {
  font-size: 30px;
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.social .fa-facebook {
  color: #3b5998;
}
.social .fa-twitter {
  color: #00aced;
}
.footer .copyright {
  color: black;
  margin-top: 5px;
  text-align: center;
  font-size: 18px;
}
